<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">




<head>

<title>chords_zip</title>


<link rel="stylesheet" type="text/css" href="css/general.css" />
</head>

<body>

<h1>chords.zip</h1>

<p>I made a zip file of the entire archive. Just download the file (it is <em>c.</em> 5.5 Mb), unzip it to a new
directory and open the file &quot;index.htm&quot;, that you'll find in that new directory,
and you can calmly sit back and hope for a rainy summer. Links that go outside the archive
of albums and tabs will be broken, of course. Please report any other problems (use the mail link on the front page).</p>

<p>I have removed some of the space-consuming files that are not chord files 
(pictures etc).</p>

<p>The zip file was last updated Dec 15, 2009 and includes everything up to <em>Christmas 
in the Heart</em>. If you want the files that have been added
since then, you'll have to save them one by one, and put them in the correct
subdirectories, then get all the new index-files. Maybe it's just as easy to wait for the
next update...</p>
<div>
<table border="2" cellspacing="0" width="45%" cellpadding="7">
  <tr>
    <td><p><a href="chordszip.htm">
    <img src="graphics/winzip-icon.gif" alt="winzip-icon.gif (1212 bytes)" style="border: 0; text-align:center" width="40" height="40"  /></a><strong> &nbsp; <a href="chords.zip">download chords.zip</a></strong></p></td>
  </tr>
</table>
</center></div>
</body>
</html>
